<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault8 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault8 Interface

For a list of all members of this type, see IEdmVault8 members.

# Public Properties

| Name | Description
--- | --- | ---
| ClientType | Gets the type of client installation.

Top

# See Also

####

IEdmVault8 Interface
EPDM.Interop.epdm Namespace